cancel
Showing results for 
Search instead for 
Did you mean: 

Oculus Remote Desktop not compatible with Mac version

46martin11
Honored Guest

Hello, is there any way I can use Oculus Remote Desktop with my laptop, running on a Mac OS 10.15.7?

7 REPLIES 7

MetaQuestSupport
Community Manager
Community Manager

Hey there, @46martin11! Thank you for reaching out to us, and we'd love to share some resources that should get you going in the right direction. This first article here is talking about the minimum requirements for PCVR, and although you're just asking about Meta Quest Remote Desktop, this information may come in handy. This next article here will allow you to download Meta Quest Remote Desktop for your Mac. This should be all you need to get started, but please feel free to reach out if you have any other questions!

If you're the author of a thread, remember to mark a reply as the Accepted Solution to help others find answers!

MetaQuestSupport
Community Manager
Community Manager

Hello again @46martin11! We just wanted to circle back around to see if you had any additional questions. If so, just remember you can reach out to us at any time!

If you're the author of a thread, remember to mark a reply as the Accepted Solution to help others find answers!

46martin11
Honored Guest

Hello, and thank you for the reply. The issue I have is that, in the second link you provided, the version for macOs that gets downloaded by default is only compatible with 12.3 and later versions, and as I mentioned in my original comment mine runs on a 10.15.7 version and can't be updated any further. So is there any way to download an older version of the Oculus app? As I used this in the past and it was compatible back then.

Thanks for getting back to us! We wouldn't have any older versions of the Oculus app that we could provide as the previous versions are no longer supported with the headset. We understand that you may not want to for various reasons but have you considered updating your operating system to meet the app requirements? 

If you're the author of a thread, remember to mark a reply as the Accepted Solution to help others find answers!

Yes, I have considered, but this is the max that I can update this mac to, no longer updates are supported. So is there any option I have, or I just can't use Workrooms together with this mac?

As mentioned previously, if Remote Desktop does not work with this OS version, it would not be able to be used with that device as you mentioned you cannot upgrade it to a compatible version. We know this is not ideal, but hopefully this is clear on the limitations in this case, and you are able to use another device to get this working.

If you're the author of a thread, remember to mark a reply as the Accepted Solution to help others find answers!

@46martin11  I'd recommend checking out the Open Core project and seeing if you can get your device up to the latest OS, we've had a number of people in the Workrooms Community benefit from this -- not guaranteed it will work with Workrooms depending on some variables in the age of your device but it could be good for a variety of reasons either way and might help you get it working with Workrooms as well. 

Also reach out in the Workrooms Community if you are having trouble after this upgrade, I'd be happy to help troubleshoot. 

Host of the Horizon Workrooms Community Meetups
https://facebook.com/groups/horizonworkrooms
Still need help?

Did this answer your question? If it didn’t, use our search to find other topics or create your own and other members of the community will help out.

If you need an agent to help with your Meta device, please contact our store support team here.

Having trouble with a Facebook or Instagram account? The best place to go for help with those accounts is the Facebook Help Center or the Instagram Help Center. This community can't help with those accounts.

Check out some popular posts here:

Getting Help from the Meta Quest Community

Tips and Tricks: Charging your Meta Quest Headset

Tips and Tricks: Help with Pairing your Meta Quest

Trouble With Facebook/Instagram Accounts?